<?php   

//affichage réduit des mois
$presentsearch=array(
    "Présent•e","Absent•e","En retard","Quitte en avance","Certificat"
);
$presentreplace=array(
    "Pr","Abs","Ret","Quit","Cert"
);

// dates à afficher
$cells=array();

$load=new yamlReadwriter();
$load->loadYaml(getTemplate("structure_item.yaml"));
// on cherche les champs commençant par presence_
foreach($load->content as $champ => $d){
    if(strpos($champ, "presence_") === 0){
        $cells[]=$champ;
    }
}

?>